<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<table BORDER="12" style="margin: 0 auto;" CELLSPACING="8" CELLPADDING="3" WIDTH=40% >
<TR>
   <TH><br>BIENVENIDO AL MENU PRINCIPAL<br></br></TH>
</TR>
<TR>
   <TD><br>Para acceder a las vistas tienes a tu disposicion los siguientes 
   links los cuales te redirigen a cada punto del proyecto.<br><br>
   <a href="/view/v2/user">Punto 1</a><br>
   <a href="/view/v2/users">Punto 2</a><br>
   <a href="/view/v2/period">Punto 3</a><br>
   <a href="/view/v2/periods">Punto 4</a><br></br></TD>
</TR>
<TR>
   <TD><br>Estas son las URLs que se utilizan para consumir la aplicacion en forma 
   de API y que genera los JSON.
   Ten en cuenta que el punto 2 y 3 reciben parametros por metodo POST.<br><br>
   Punto 1: http://localhost:8080/api/v1/users/{is}/{mes}<br>
   Punto 2: http://localhost:8080/api/v1/usersres<br>
   Punto 3: http://localhost:8080/api/v1/period/{mes}<br>
   Punto 4: http://localhost:8080/api/v1/periodres<br>
   </br>
   </TD>
</TR>
</table>

</body>
</html>